/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
	max-width: 622px; /* caption width - 10px */
}
.wp-caption p.wp-caption-text {
	color: #777;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #777;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

.gridWrapper img { border: solid 1px #dfdfdf; margin: 0 15px 15px 0; }

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { margin: 0; padding: 0; font-family: 'Roboto Slab', serif; font-weight: 300; font-size: 15px; }

html,body,ul,ol,blockquote{padding:0; margin:0;}

p,ol,ul,table,pre,dd { margin-bottom: 14px; }
ol,ul,blockquote,pre { margin-left: 25px; }
ol,ul { list-style-type: disc; list-style-position:inside; }
ol ol,ul ul { font-style:italic; font-size: 13px; margin-bottom:0; }
ol { list-style-type:decimal; }
ol ol { list-style-type:lower-latin; }
blockquote { padding: 5px 25px 5px 0; font-style:italic; }
blockquote p { border-left: 2px solid #eee; padding-left: 25px; }

/* Table Styling */
table { border-top: 1px solid #b4b4b4; border-left: 1px solid #b4b4b4; }
table th { background: #efefef; }
table td,table th { border-bottom: 1px solid #b4b4b4; border-right: 1px solid #b4b4b4; padding: 5px 7px; }

/* Definition List */
dt { margin: 0; padding: 0; font-weight: bold; }
dd { padding: 0; }

section { width: 100%; height: auto; }
section.default { background-image: url('../img/background-repeat.jpg'); background-repeat: repeat-x; background-position: top center; }
.container { width: 1156px; height: auto; padding: 0 20px; margin: 0 auto; position: relative; }
.cb { display: block; clear: both; }
p { line-height: 140%; }
strong { color: #000; font-weight: bold; }
a { color: #a70938; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline; }

.clear-5 { display: block; width: 100%; height: 5px; }
.clear-10 { display: block; width: 100%; height: 10px; }
.clear-20 { display: block; width: 100%; height: 20px; }
.clear-30 { display: block; width: 100%; height: 30px; }
.clear-40 { display: block; width: 100%; height: 40px; }
.clear-50 { display: block; width: 100%; height: 50px; }

.cols-1 { width: 78px; margin-right: 20px; float: left; }
.cols-2 { width: 176px; margin-right: 20px; float: left; }
.cols-3 { width: 274px; margin-right: 20px; float: left; }
.cols-4 { width: 372px; margin-right: 20px; float: left; }
.cols-5 { width: 470px; margin-right: 20px; float: left; }
.cols-6 { width: 568px; margin-right: 20px; float: left; }
/*.cols-7 { width: 666px; margin-right: 20px; float: left; }*/
.cols-7 { width: 862px; margin-right: 20px; float: left; }
.cols-8 { width: 764px; margin-right: 20px; float: left; }
.cols-9 { width: 862px; margin-right: 20px; float: left; }
.cols-10 { width: 960px; margin-right: 20px; float: left; }
.cols-11 { width: 1058px; margin-right: 20px; float: left; }
.cols-12 { width: 1156px; float: left; }
.col-last { margin-right: 0 !important; }

header.top { width: 100%; height: 222px; background-color: #06495a; }
.topbar { width: 100%; height: 50px; background-color: #053e4c; position: relative; }
.topbar .container { height: 50px; }
header .container { height: 172px; }
.logo { position: absolute; top: 35px; right: 20px; }
.fellows-login { position: absolute; top: 170px; right: 20px; }
.search-btn { position: absolute; top: 17px; right: 180px; width: 15px; height: 17px; background-image: url('../img/search.png'); cursor: pointer; }
#search_box { position: absolute; bottom: -42px; right: 20px; z-index: 999; display: none; }
#search_box input { width: 400px; height: 42px; padding: 0; border: 0; text-indent: 10px; }
#search_box #search_btn { width: 17px; height: 19px; position: absolute; top: 10px; right: 10px; background-image: url('../img/search-icon-black.png'); cursor: pointer; }
.cart-btn { width: 24px; height: 17px; position: absolute; top: 15px; right: 140px; background-image: url('../img/basket.png'); cursor: pointer; }
.cart-btn a { width: 24px; height: 17px; display: block; cursor: pointer; }

nav ul li a { font-weight: 300; }
header nav { margin-top: 26px; }
.content nav { margin-top: 0px; }
.lower nav { margin-top: 10px; }
nav.nav_one { float: left; }
nav.nav_two { float: left; }
nav.nav_three { float: left; }
header nav.nav_one ul { padding: 0px; margin: 0 }
header nav ul li { line-height: 150%; }
header nav ul li a { color: #fff; text-decoration: none; cursor: pointer; }
.content nav ul li a { color: #000; text-decoration: none; cursor: pointer; }
nav ul li a:hover { text-decoration: underline; }
nav ul li a.active { font-weight: bold; }

.cycle-slideshow { width: 100%; height: auto; position: relative; }
.cycle-slideshow img { width: 100%; height: auto; }
.cycle-slideshow .container { position: absolute; top: 0; left: 50%; margin-left: -618px; height: 100%; }
.cycle-slideshow .description { position: absolute; right: 0px; bottom: 40px; background-color: #a70938; width: 508px; height: 130px; color: #fff; padding: 30px; }
.cycle-slideshow h2 { text-transform: uppercase; width: 320px; margin-top: 0px; color: #fff; font-size: 26px; margin-bottom: 10px; font-weight: bold; padding-bottom: 0px; }
.cycle-slideshow h2 a { text-decoration: none; color: #fff; }
.cycle-slideshow h2 a:hover { text-decoration: underline; cursor: pointer; }
.cycle-slideshow span { width: 420px; padding-top: 0px; margin-top: 0px; display: block; }

.cycle-slide { width: 100%; height: auto; overflow: hidden; }

.content { width: 100%; height: auto; padding-top: 40px; padding-bottom:30px; background-color: #e6ebed; background-image: url('../img/content-bg.png'); background-position: center center; background-repeat: no-repeat; }
.content.default { background-image: none; background-color: #fff; }
.content.default .container { padding: 0;  }
.content h1.title { margin-top: -10px; }
.content h2.subtitle { font-size: 22px; font-weight:600; margin-top: 8px; line-height: 26px; margin-bottom: 17px; }
.content h2.subtitle.fellows-subtitle { font-size: 20px; width: 100%; }
.content h2.subtitle.fellows-subtitle p { width: 100%; }

.content h2.subtitle.default { font-size: 22px; font-weight:600; margin-top: 8px; line-height: 26px; margin-bottom: 22px; }
.lower h2.subtitle { margin-top: 0; }

footer { width: 100%; height: 222px; position: relative; background-color: #06495a; }
.bottombar { width: 100%; height: 10px; position: absolute; bottom: 0px; left: 0; background-color: #053e4c; }

.custom-pager { position: absolute; bottom: 52px; right: 22px; }
.custom-pager span { color:#d3849c; cursor:pointer; display:inline-block; font-family:arial; font-size:34px; height:14px; width:14px; }
.custom-pager span.cycle-pager-active { color: #fff; }

.content .list-block ul { list-style: none; padding: 0px; margin: 0; margin-top: 6px; margin-bottom: 12px; }
.content .list-block ul li { border-bottom: solid 1px #b1babc; padding: 8px 0; }
.content .list-block ul li:last-child { border: none; padding-bottom: 0px; }
.content .list-block ul li a { text-decoration: none; color: #000; font-weight: normal !important; }
.content .list-block ul li a:hover { text-decoration: underline; }
.content .list-block h2 { margin: 0; padding: 20px; background-color: #a70938; color: #fff; font-size: 18px; font-weight: normal; display: inline-block; }
.content .list-block h2 a { color: #fff !important; cursor: pointer;  }

/* Isotope */
#isotope { width: 1156px; padding: 40px 20px; margin: 0 auto;  }
.item { width: 274px; height: auto; position: relative; overflow:hidden; }
.item img { width: 100%; height: auto; }
.item.w2 { width: 568px; height: auto; }
.item a { display: block; position: absolute; height: 1000px; width: 568px; z-index: 99999; }
.item h2 { margin: 0; padding: 20px; background-color: #a70938; color: #fff; font-size: 18px; font-weight: normal; display: inline-block;  position: absolute; top: 0; left: 0; z-index:999; }
.item .title-holder { position: absolute; bottom: 0; left: 0; height: 96px; width: 100%; background-color: #06495a; z-index: 9999; }
.item .title-holder span { line-height: 20px; margin-top: 26px; display: block; margin-left: 20px; color: #fff; width: 80%; }

/* Footer */
footer { padding-top: 48px; }
footer ul { padding: 0; margin: 0; }
footer ul li { list-style: none; padding-bottom: 10px; }
footer ul li a { text-decoration: none; }
footer ul li a:hover span { text-decoration: underline; }
footer ul li a span { color: #fff; font-size: 13px; }
footer ul li img { margin-right: 14px; }
footer span.title { color: #fff; font-size: 13px; display: block; padding-top: 7px; padding-bottom: 20px; }
footer p { color: #fff; font-size: 13px; line-height: 20px; margin-top: 7px; }
footer a { color: #fff; font-size: 13px; text-decoration: none; }
footer a:hover { text-decoration: underline; }

nav#sub_navigation { width: 100%; height: 70px; background-color: #e6ebed; overflow: hidden; }
nav#sub_navigation ul { margin: 0 auto; width: 1156px; height: 70px; line-height: 70px; }
nav#sub_navigation ul li { list-style: none; float: left; margin-right: 22px; height: 70px; }
nav#sub_navigation ul li a { font-size: 15px; color: #000; text-decoration: none; height: 70px; display: block; }
nav#sub_navigation ul li a:hover { text-decoration: underline; }
nav#sub_navigation ul li a.active { color: #a70938; }

a.soas_button { padding: 0 17px; height: 34px; line-height: 34px; background-image: url('../img/button-rep.jpg'); background-repeat: repeat-x; color: #fff; border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; -moz-border-radius: 2px; display: inline-block; font-weight: 200; text-decoration: none; cursor: pointer; font-size: 15px; margin-top: 10px; box-shadow: 1px 1px 2px #000; float: left !important; margin-right: 10px; font-weight: bold; margin-bottom: 15px; }

.current-page-ancestor a, .current_page_item a, .current-menu-item a { font-weight: bold; }

.desktop { display: block; }

.supporters img { margin-bottom: 15px; margin-top: 5px; }

/* Advanced Custom Fields */

/* .acf-label, .acf-input, .acf-form-data, .acf-tab-wrap { display: none; } */

#tribe-events-pg-template { max-width: none; width: 1156px; padding-top: 20px; }
#tribe-events-content-wrapper { padding-bottom: 20px; }
#tribe-events-footer { display: none; }

.sidebar { display: block; height: auto; width: auto; padding: 30px 20px 30px 20px; background-color: #e6ebed; }
.sidebar ul li { list-style: none; }
.sidebar .cat-item:first-child { margin-top: 10px; }
.sidebar ul li ul li { list-style:disc; }

.topbar .soas_button.button_donate { position: absolute; right: 209px; top: 12px; padding: 0px 10px !important; line-height: 23px; height: 25px; float: none; margin: 0; font-weight: 300 !important; font-size: 13px !important; }

body.logged-in .topbar .soas_button.button_donate { position: absolute; right: 273px; top: 12px; padding: 0px 10px !important; line-height: 23px; height: 25px; float: none; margin: 0; font-weight: 300 !important; font-size: 13px !important; }

.topbar .soas_button { position: absolute; right: 20px; top: 12px; padding: 0px 10px !important; line-height: 23px; height: 25px; float: none; margin: 0; font-weight: 300 !important; font-size: 13px !important; }

.topbar .soas_button { position: absolute; right: 20px; top: 12px; padding: 0px 10px !important; line-height: 23px; height: 25px; float: none; margin: 0; }

.topbar .soas_button.your-account { position: absolute; right: 92px; }
.topbar .search-logged-in { position: absolute; top: 17px !important; right: 242px !important; }
.topbar .cart-logged-in { position: absolute; top:15px !important; right: 206px !important; }

.thumbnail { position: relative; height: 380px; overflow: hidden; }
.thumbnail .thumb-details { position: absolute; bottom: 0; left: 0; background-color: #06495a; padding: 20px; width: 234px; height: 150px; color: #fff; }
.thumbnail .thumb-details h3 { margin: 0; padding: 0px; }
.thumbnail .thumb-details h3 a { color: #fff; text-decoration:none; }
.thumbnail .thumb-details h3 a:hover { text-decoration: underline; }
.thumbnail .thumb-details p { margin: 0; margin-top: 4px; padding: 0; }

.even { background-color: #f7f9fa; }
.resource-listing .resource-list-item { border: none; border-bottom: solid 1px #c2c2c2; padding: 30px 0; }
.resource-list-item:first-child { border-top: solid 1px #c2c2c2; }
.resource-list-item h2 { color: #000; margin-bottom: 0px; padding-bottom: 0px; }
.resource-list-item h2 a { color: #000; margin-bottom: 0px; padding-bottom: 0px; }
.resource-list-item h2 a:hover { text-decoration: none; }

.custom-pagination { text-align: right; }
.custom-pagination a { font-weight: normal; }
.custom-pagination span.nav-btn { margin-right: -40px; }

.resource-list-item .soas_button { width: 80px; text-align:center; }
.results-per-page { text-align:right; }
.results-per-page form { padding: 0px; margin: 0px; float: right; }
.results-per-page select { margin-right: -40px; }
.results-per-page span { margin-right: 10px; }

.sidebar { position:relative; }
.sidebar { padding-top: 80px; }
.sidebar h2 { margin: 0; padding: 20px; background-color: #a70938; color: #fff; font-size: 18px; font-weight: normal; display: inline-block;  position: absolute; top: 0; left: 0; z-index:999; }

.resource-search input[type="text"], .resource-search input[type="email"], .resource-search input[type="tel"], #user_pass { height: 40px; width: 100%; line-height: 40px; border: none; text-indent: 15px; }
.resource-search textarea { height: 120px; width: 100%; line-height: 40px; border: none; display: block; }

.resource-search ul { margin: 0; padding: 0; margin-top: 10px; }
.resource-search ul li { line-height: 22px; height: 22px; width: 100%; }
.resource-search ul li input[type=checkbox] { vertical-align:center; }
.resource-search ul li label { padding-left: 4px; cursor: pointer; }

.resource-search .date-range select { width: 84px; line-height: 40px; }
.resource-search .date-range span { margin-left: 20px; }

iframe { width: 100% !important; height: 430px; }

.widget-fellows { background-color: #06495a; color: #fff; margin-bottom: 20px; height: 250px; overflow: hidden; }
.widget-fellows a { color: #fff; font-weight: bold; text-decoration: none; }
.widget-fellows a:hover { color: #fff; text-decoration: underline; }
.widget-fellows .widget-image img { width: 100%; height: auto; }
.widget-fellows .widget-description { padding-left: 10px; padding-right: 30px; }
.widget-fellows .widget-description.cols-3.col-last { width: 234px; }
.widget-fellows .widget-description ul { margin: 0; padding: 0; }
.widget-fellows .widget-description ul li { list-style:none; list-style-position: inside; }
.widget-fellows .widget-description ul li a { font-weight: normal; }
.widget-fellows .widget-description h3 { margin-top: 33px; margin-bottom: 12px; padding-bottom: 0px; }
.widget-fellows .widget-description p { margin-top: 0px; padding-top: 0px; padding-bottom: 10px; margin-bottom: 0px; }

.widget-fellows-large { background-color: #06495a; color: #fff; height: 520px; margin-bottom: 20px; position: relative; overflow: hidden; }
.widget-fellows-large h2 { margin: 0; padding: 20px; background-color: #a70938; color: #fff; font-size: 18px; font-weight: normal; display: inline-block;  position: absolute; top: 0; left: 0; z-index:999; }
.widget-fellows-large .widget-description { height: 70px; position: absolute; bottom: 0px; left: 0px; background-color: #06495a; color: #fff; padding-top: 25px; padding-left: 20px; padding-right: 20px; width: 528px; overflow: hidden; }
.widget-fellows-large .widget-description p { margin-top: 0px; padding-top: 0px; margin-bottom: 20px; }
.widget-fellows-large a.path { position: absolute; top: 0px; left: 0px; width: 100%; height: 520px; display: block; z-index: 99999999; }

.widget-fellows-noticeboard { margin-bottom: 35px; }
.widget-fellows-noticeboard h3 { color: #fff; line-height: 56px; height: 56px; width: 100%; background-color: #06495a; text-indent: 20px; margin-bottom: 0px; margin-top: 0px; }
.widget-fellows-noticeboard h3 a { color: #fff; text-decoration: none; }
.widget-fellows-noticeboard h3 a:hover { text-decoration: none; }
.widget-fellows-noticeboard ul { margin: 0; margin-top: 13px; padding: 0; }
.widget-fellows-noticeboard ul li { height: 32px; width: 100%; line-height: 32px; border-bottom: solid 1px #c3c8c9; list-style: none; color: #000; font-weight: normal; }
.widget-fellows-noticeboard ul li a { color: #000; font-weight: normal; }
.widget-fellows-noticeboard ul li a:hover { text-decoration: underline; }


.tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2 { line-height: 105%; margin-bottom: 5px; padding-bottom: 5px; display: block; }

.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details { display: block; margin-bottom: 10px; padding-bottom: 10px; }

.tribe-events-event-image img { float: right; max-width: 400px !important; height: auto; padding: 0px 0px 40px 40px; }

.single-tribe_events h2.tribe-events-single-event-title { width: 70%; }

table.tribe-events-tickets, table.tribe-events-tickets tr,table.tribe-events-tickets tr th, table.tribe-events-tickets tr td  { border: solid 1px #ccc;  }

table.tribe-events-tickets tr td.tickets_name, table.tribe-events-tickets tr td.tickets_description, table.tribe-events-tickets tr td.tickets_price, table.tribe-events-tickets td.woocommerce.add-to-cart { text-indent: 20px; }

table.tribe-events-tickets tr { border-bottom: solid 1px #ccc; }

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover{ font-size: 16px; }

.tribe-events-event-image { display:block; height: auto; }
.tribe-events-event-image img { padding-bottom: 10px !important; margin-bottom: 10px !important; }

.tribe-events-list .tribe-events-loop .tribe-events-content { padding-bottom: 10px; }

.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap { background-color:#e6ebed; }
#tribe-events-content-wrapper { margin-top: 10px; padding-top: 10px; }


.login-submit input { padding: 0 17px; height: 34px; line-height: 34px; background-image: url('../img/button-rep.jpg'); background-repeat: repeat-x; color: #fff; border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; -moz-border-radius: 2px; display: inline-block; font-weight: 200; text-decoration: none; cursor: pointer; font-size: 15px; margin-top: 0px; box-shadow: 1px 1px 2px #000; float: left !important; margin-right: 10px; font-weight: bold; border: none; }

.intro-text { display: block; width: 80%; height: auto; }

footer a { font-weight: 300; }

.fit-image img { width: 100%; height:auto; }

.content .container .cols-4 h2 { line-height: 120%; padding-top: 0px; margin-top: 14px; }

h2.subtitle p { margin-top: 0; margin-bottom: 20px; line-height: 130%; }

.content .container ul { padding: 0; margin: 0; margin-left: 16px; margin-top: 18px; }
.content .container ul li { list-style-position: outside; }
.content .container img { width: 100%; height: auto; margin: 4px 0; }
.content .container img.ajax-loader { width: auto; height: auto; display: inline; }


.content .container .wp-caption img { margin: 0; }
.content .container p, .content .container h2, .content .container h3, .content .container h4 { width: 95%; } 
.content .container .list-block h2,.content .container .sidebar h2  { display: inline; width:auto; }
.content .container .list-block ul { margin: 0px; margin-top: 30px; }
.content .container .list-block ul li {  }
.cols-3.list-block { margin-top: 30px; }

.content .container hr { margin: 30px 0; }

.widget-description a strong { color: #fff !important; }

.lower ul { margin-top: -10px !important; }

.wp-caption { margin-top: 18px; width: auto; height: auto; }

.tribe-events-schedule .tribe-events-divider, .tribe-events-schedule .tribe-events-cost { display: none !important; }

table.variations, table.variations tr, table.variations tr th, table.variations td  { border: none !important; }
	
	.woocommerce div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label  { border: none !important; }

.woocommerce div.product form.cart .variations td, .woocommerce #content div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td, .woocommerce-page #content div.product form.cart .variations td { border: none !important; }

.woocommerce img { display: inline; width: auto; height: auto; }

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width: 47%; }
#payment img { display: inline; width: auto; height: auto; }

.mobile { display: none; }

.sidebar.resource-search ul { padding: 0px; margin: 0px; margin-top: 5px; }
.sidebar.resource-search input[type=text] { margin-top: 10px; }
.sidebar.resource-search .soas_button { margin-top: 20px; }

.entry-content { width: 90%; }

span.categories a { text-decoration: none; }
span.categories a:hover { text-decoration: underline; }

h2.tribe-events-list-event-title:hover, h3.tribe-related-events-title:hover { text-decoration: underline; }

.content .container table { margin-top: 25px !important; }

.resource-list-item h2 { margin-bottom: 5px;}
.resource-list-item h2 a { line-height: 120%; display: block; }
.resource-list-item h2 a:hover { text-decoration: underline; }

ul.toggle_sub_nav { display: none; }
#sub_navigation ul.subnav { display: block; }

.wpcf7 input, .wpcf7 select, .wpcf7 textarea { display: block; width: 100%; }
input[type="checkbox"]{ width: auto !important; float: left !important; display: inline !important; line-height: 18px !important; margin-right: 10px !important; }
.declaration input { display: inline-block !important; width: 100px !important; height: auto !important; float: left !important; line-height: normal !important; margin: 0 !important; line-height: 18px !important; margin-right: 3px !important; margin-top: -1px !important; text-indent: 3px !important; }

#comments { padding: 0px !important; margin: 0px !important; }
#comments-list { padding: 0px !important; margin: 0px !important; }
#comments ul { margin: 0px !important; padding: 0px !important; }
#comments ul li { list-style: none; margin-bottom: 20px; padding: 20px 0; }

.wpcf7-form-control.wpcf7-submit { padding: 0 17px; height: 34px; line-height: 34px; background-image: url('../img/button-rep.jpg'); background-repeat: repeat-x; color: #fff; border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; -moz-border-radius: 2px; display: inline-block; font-weight: 200; text-decoration: none; cursor: pointer; font-size: 15px; margin-top: 0px; box-shadow: 1px 1px 2px #000; float: left !important; margin-right: 10px; font-weight: bold; border: none; }

.sidebar-contact { margin-top: -185px; padding-bottom: 0px; }
.sidebar-contact input[type="checkbox"] { float: left; display: inline; width: auto; }
.sidebar-contact img { width: auto !important; height: auto !important; text-align: left; display: inline; }

textarea { border-color: #c2c2c2; }
img.wpcf7-captchac { width: auto !important; height: auto !important; text-align: left; display: inline; }
h3.comment-reply-title { display: none !important; }

.smaller-font { font-size: 15px !important; font-weight: normal; }
.smaller-font input { font-size: 15px !important; font-weight: normal; margin-top: 5px; }
.smaller-font textarea { font-size: 15px !important; font-weight: normal; margin-top: 5px; }
.smaller-font select { font-size: 15px !important; font-weight: normal; margin-top: 5px; }
.smaller-font .wpcf7-response-output { font-size: 15px !important; font-weight: normal; }
.smaller-font label { display: none; }

.voting-form label { display: inline-block; }
.voting-form label small { color: #999; margin-left: 10px; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
   
   @media screen and (min-width: 1050px) and (max-width: 2000px){
	
	header.top nav { display: inline !important; }
	
}

/* MAX 1196px */
/* Current perfect resolution for the width */

@media screen and (min-width: 0px) and (max-width: 600px){
	
	.sidebar-contact { margin-top: 0px; }
	
	.woo-theme-container { padding: 0px !important; }
	
	.container-fellows-landing { padding: 0px !important; }
		
	.desktop { display: none; }
	
	.mobile { display: block; }
	
	body { padding: 0; }
	section { display: block; width: auto; height: auto; padding: 20px 30px; }
	.container { display: block; height: auto; padding: 0 30px; width: auto; }
	
	#isotope { width: 100%; padding: 0; }
	.item { width: 100%; }
	.item.w2 { width: 100%; /* display: none; */ }
	.item a { width: 100%; height: 100%; }
	
	.cols-1, .cols-2, .cols-3, .cols-4, .cols-5, .cols-6, .cols-7, .cols-8, .cols-9, .cols-10, .cols-11, .cols-12 { width: 100%; margin: 0; float: none; clear: both; }
	
	.cycle-slideshow { display: none; }
	
	footer { height: auto; }
	
	h2.subtitle p { margin-top: 0; margin-bottom: 20px; }
	.list-block { margin-top: 36px; }
	
	.lower nav { display: none; }
	
	footer { padding-top: 40px; }
	footer div.padding { padding-bottom: 25px; }
	footer ul li { width: 50%; float: left; }
	footer ul li:last-child { margin-bottom: 28px; }
	footer p a { font-weight: normal !important; }
	
	.woo-theme-container, .content.default .container { width: auto; display: block; height: auto; padding: 0 30px; }
	
	#tribe-events-pg-template { max-width: none; width: auto; display: block; height: auto; padding-top: 20px; }
	
	select.subscription-type { display: inline; height: auto; width: auto; }
		
	.logo { display: block; width: 100%; height: auto; margin: 0; margin-left: 20px; float: none; position: relative; }
	.logo img { width: 100%; height: auto; }
	.logo a { width: 100%; height: auto; display: block !important; }
	
	header.top, header.top .container { height: auto !important; margin: 0; }
	header.top {  padding-bottom: 60px; }
	
	.nav-toggle-mobile { display: block; height: 40px; line-height: 40px; background-color: #373737; color: #fff; text-indent: 30px; font-size: 15px; font-weight: bold; text-transform:uppercase; position: relative; }
	.nav-toggle-mobile .nav-toggle { width: 30px; height: 30px; position: absolute; right: 17px; top: 5px; background-image: url('../img/burger.png'); background-repeat: no-repeat; cursor: pointer; }
	
	.mobile nav { display: none; }
	.mobile nav ul { display: block; width: 100%; padding: 0; margin: 0; }
	.mobile nav ul li { height: 40px; line-height: 40px; display: block; width: 100%; margin: 0;  border-bottom: solid 1px #ccc; color: #000 }
	.mobile nav ul li a { height: 40px; line-height: 40px; display: block; width: 100%; margin: 0; background-color: #e6ebed; text-indent: 30px; color: #000; }
	.mobile nav ul li a:hover { background-color: #ccc; }
	
	.widget-fellows-large, .widget-fellows { display: block; }
	.widget-fellows { height: auto; width: auto; display: block; }
	.widget-fellows img { display: block; width: 50%; height: auto; }
	.widget-fellows-large { height: auto; }
	.widget-fellows-large img { width: 100%; height: auto; }
	.widget-fellows-large .widget-description { display: block; width: auto; }
	
	.widget-fellows .widget-description { display: block; width: auto; }
	.widget-fellows .widget-description h3 { margin-top: 10px !important; }
	.widget-fellows .widget-description p { margin-bottom: 10px !important; }
	.widget-fellows .widget-description ul { margin-bottom: 10px !important; }
	
	.widget-fellows .widget-description { padding: 20px; }
	.widget-fellows .widget-description.cols-3.col-last { width: auto; display: block; }
		
		
	.results-per-page { text-align:left; }
	.results-per-page select { margin-right: 0; }
	
	.widget-fellows-noticeboard ul li { height: auto; }
	
	#sub_navigation { width: 100%; height: auto !important; display: block; }
	#sub_navigation ul.subnav { display: none; }
	#sub_navigation ul { padding: 0px; margin: 0px; width: auto; height: auto; min-height: 10px; line-height: normal; }
	#sub_navigation ul li { float: none; display: block !important; width: 100%; height: 40px !important; line-height: 40px !important;  text-indent: 30px; border-bottom: solid 1px #ccc; }
	#sub_navigation ul li a { float: none; display: block !important; width: 100%; height: 40px !important; line-height: 40px !important; }
	
	ul.toggle_sub_nav { display: block; width: 100% !important; height: auto !important; }
	ul.toggle_sub_nav li#toggle_sub_nav { cursor: pointer !important; }
	
	#search_box { position: absolute; top: 0px !important; left: 0px; z-index: 999; display: none; width: 100%; }

	#search_box input { width: 100%; display: block !important; height: 42px; padding: 0; border: 0; text-indent: 10px; }
	#search_box #search_btn { width: 17px; height: 19px; position: absolute; top: 10px; right: 10px; background-image: url('../img/search-icon-black.png'); cursor: pointer; }

	.intro-text { width: 100% !important; }

	.list-block { padding-top: 30px; }
	
	.supporters img { margin-right: 20px !important; }
	
}

@media screen and (min-width: 600px) and (max-width: 1195px){
	.sidebar-contact { margin-top: 0px; }

	.container-fellows-landing { padding: 0px !important; }
	
	.desktop { display: none; }
	
	.mobile { display: block; }
	
	body { padding: 0; }
	section { display: block; width: auto; height: auto; padding: 20px 30px; }
	.container { display: block; height: auto; padding: 0 30px; width: auto; }
	
	#isotope { width: 100%; padding: 0; }
	.item { width: 100%; }
	.item.w2 { width: 100%; /* display: none; */ }
	.item a { width: 100%; height: 100%; }
	
	.cols-1, .cols-2, .cols-3, .cols-4, .cols-5, .cols-6, .cols-7, .cols-8, .cols-9, .cols-10, .cols-11, .cols-12 { width: 100%; margin: 0; float: none; clear: both; }
	
	.cycle-slideshow { display: none; }
	
	footer { height: auto; }
	
	h2.subtitle p { margin-top: 0; margin-bottom: 20px; }
	.list-block { margin-top: 36px; }
	
	.lower nav { display: none; }
	
	footer { padding-top: 40px; }
	footer div.padding { padding-bottom: 25px; }
	footer ul li { width: 50%; float: left; }
	footer ul li:last-child { margin-bottom: 28px; }
	footer p a { font-weight: normal !important; }
	
	.woo-theme-container, .content.default .container { width: auto; display: block; height: auto; padding: 0 30px; }
	
	/* END OF MOBILE STYLES */

	#isotope { width: 100%; padding: 0; }
	.item { width: 49%; }
	.item.w2 { width: 100%; /* display: none; */ }
	.item a { width: 100%; height: 100%; }
	
	/* List blog split */
	
	.list-block.tablet-left { width: 48%; float: left !important; clear:none; }
	.list-block.tablet-right { width: 48%; float: right !important; clear:none; }
	
	footer .tablet-left { width: 48%; float: left !important; clear: none; padding-bottom: 30px; }
	footer .tablet-right { width: 48%; float: right !important; clear: none; }
	
	#tribe-events-pg-template { max-width: none; width: auto; display: block; height: auto; padding: 30px; }	
	
	
	.nav-toggle-mobile { display: block; height: 40px; line-height: 40px; background-color: #373737; color: #fff; text-indent: 30px; font-size: 15px; font-weight: bold; text-transform:uppercase; position: relative; }
	.nav-toggle-mobile .nav-toggle { width: 30px; height: 30px; position: absolute; right: 17px; top: 5px; background-image: url('../img/burger.png'); background-repeat: no-repeat; cursor: pointer; }
	
	.mobile nav { display: none; }
	.mobile nav ul { display: block; width: 100%; padding: 0; margin: 0; }
	.mobile nav ul li { height: 40px; line-height: 40px; display: block; width: 100%; margin: 0;  border-bottom: solid 1px #ccc; color: #000; }
	.mobile nav ul li a { height: 40px; line-height: 40px; display: block; width: 100%; margin: 0; background-color: #e6ebed; text-indent: 30px; color: #000; }
	.mobile nav ul li a:hover { background-color: #ccc; }
	
	.widget-fellows-large, .widget-fellows { display: block; }
	.widget-fellows { height: auto; width: auto; display: block; }
	.widget-fellows img { display: block; width: 50%; height: auto; }
	.widget-fellows-large { height: auto; }
	.widget-fellows-large img { width: 100%; height: auto; }
	.widget-fellows-large .widget-description { display: block; width: auto; }
	.widget-fellows .widget-description { display: block; width: auto; }
	.widget-fellows .widget-description h3 { margin-top: 10px !important; }
	.widget-fellows .widget-description p { margin-bottom: 10px !important; }
	.widget-fellows .widget-description ul { margin-bottom: 10px !important; }
	
	.results-per-page { text-align:left; }
	.results-per-page select { margin-right: 0; }
	
	.widget-fellows-noticeboard ul li { height: auto; }
	
	#sub_navigation { width: 100%; height: auto !important; display: block; }
	#sub_navigation ul.subnav { display: none; }
	#sub_navigation ul { padding: 0px; margin: 0px; width: auto; height: auto; min-height: 10px; line-height: normal; }
	#sub_navigation ul li { float: none; display: block !important; width: 100%; height: 40px !important; line-height: 40px !important;  text-indent: 30px; border-bottom: solid 1px #ccc; }
	#sub_navigation ul li a { float: none; display: block !important; width: 100%; height: 40px !important; line-height: 40px !important; }
	
	ul.toggle_sub_nav { display: block; width: 100% !important; height: auto !important; }
	ul.toggle_sub_nav li#toggle_sub_nav { cursor: pointer !important; }
	
	#search_box { position: absolute; top: 0px !important; right: 0px; z-index: 999; display: none; width: 300px; }

	#search_box input { width: 300px; display: block !important; height: 42px; padding: 0; border: 0; text-indent: 10px; }
	#search_box #search_btn { width: 17px; height: 19px; position: absolute; top: 10px; right: 10px; background-image: url('../img/search-icon-black.png'); cursor: pointer; }

	.intro-text { width: 100% !important; }

	.list-block { padding-top: 30px; }	
	
	.supporters img { margin-right: 20px !important; }
	
	.widget-fellows .widget-description { padding: 20px; }
	.widget-fellows .widget-description.cols-3.col-last { width: auto; display: block; }

}

	

@media screen and (min-width: 0px) and (max-width: 414px){

	.thumbnail { margin-bottom: 20px; }
	.thumbnail .thumb-details { width: auto; display: block; }
	.widget-fellows .widget-description { padding: 20px; }
	.widget-fellows .widget-description.cols-3.col-last { width: auto; display: block; }
	.widget-fellows-large .widget-description { display: block; width: auto; padding-top: 20px; padding-bottom: 20px; }


}


@media screen and (min-width: 415px) and (max-width: 1200px){

	.thumbnail { clear:none; margin-bottom: 20px; }
	.thumbnail:nth-child(odd) { float: left; width: 48% !important; display: inline-block; }
	.thumbnail:nth-child(even) { float: right; width: 48% !important; display: inline-block; }
	.thumbnail .thumb-details { width: auto; display: block; }
	
}

@media screen and (min-width: 415px) and (max-width: 625px){
	
	.thumbnail .thumb-details { height: 220px !important; }
	
}
	

@media screen and (min-width: 1050px) and (max-width: 1200px){

.mobile { display: none; }
	
}


@media screen and (min-width: 600px) and (max-width: 1060px){
	
	.item { width: 48%; }
	
}

@media screen and (min-width: 601px) and (max-width: 1050px){
	
	header.top { height: 187px; }
	
	.logo { display: block; width: 500px; height: auto; margin: 0 auto; float: none; position: relative; }
	.logo img { width: 100%; height: auto; }
	
}



@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* VOTING */

.instructions01,
.instructions02,
.instructions03,
.instructions04,
.instructions05 {
    display: none;
}

body.page-id-20006 .instructions01 {
    display: unset;
}

body.page-id-20007 .instructions02 {
    display: unset;
}

body.page-id-20008 .instructions03 {
    display: unset;
}

body.page-id-20009 .instructions04 {
    display: unset;
}

body.page-id-20010 .instructions05 {
    display: unset;
}

.basic-yop-poll-container {
	margin-top: 40px;
	margin-bottom: 40px!important;
	background-color: #f7f9fa!important;
	padding: 0 0 20px 0!important;
	border: 0!important;
}

.basic-yop-poll-container .basic-inner {
	padding: 0;
}

.basic-element.basic-question.basic-question-text-horizontal::last-of-type {
	border-bottom: 1px solid #c2c2c2;
}

.basic-element.basic-question.basic-question-text-horizontal {
	border-top: 1px solid #c2c2c2;
	padding: 10px 20px 30px 20px;
	margin: 0;	
}

.basic-element.basic-question.basic-question-text-vertical {
	padding: 20px 20px 10px 20px;
	margin: 0;	
}

/*.basic-element.basic-question.basic-question-text-horizontal:nth-of-type(even) {
	background-color: #f7f9fa!important;
}*/

.basic-question-title {
	float: left;
	width: 50%;
	margin: 0;
}

body.page-id-20010 .basic-question-title {
	float: none;
	width: 100%;
	margin: 0;
}

.basic-question-title h5 {
	font-size: 20px!important;
	font-weight: 700!important;
}

ul.basic-answers.basic-h-answers {
	float: left;
	width: 50%;
	margin: 0!important;
}

li.basic-answer.col-xs-6.col-sm-6.col-md-4 {
	width: 100px;
	margin: 0;
}

.basic-element.basic-text-block {
	margin: 0;
	padding: 0 20px 20px 20px;
}

.basic-element.basic-text-block::last-of-type {
	border-bottom: 1px solid #c2c2c2!important;
}

.basic-element.basic-text-block p {
	margin: 0;
	padding: 0;
}

.basic-vote {
    margin-top: 40px;
    padding-bottom: 45px!important;
}

.basic-vote a.button.basic-vote-button {
	padding: 0 17px!important;
    height: 34px;
    line-height: 34px;
	background-color: transparent!important;
    background-image: url(../img/button-rep.jpg)!important;
    background-repeat: repeat-x!important;
    color: #fff!important;
    border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    font-size: 15px;
    margin: 0 0 0 20px;
    box-shadow: 1px 1px 2px #000;
    float: left !important;
    margin-right: 10px;
    font-weight: bold!important;
    margin-bottom: 15px;
}

/* honorary fellows */

body.page-id-291 .cols-4 ul {
	margin-left: 0!important;
}

body.page-id-291 .cols-4 li {
	list-style-type: none!important;
	padding: 0 0 7px 0;
}

@media screen and (max-width: 1195px){

	body.page-id-291 .cols-4.col-last ul {
		margin-top: 0!important;
	}
	
}

.pum-container.popmake {
	border: 0!important;
	border-radius: 0!important;
	padding: 30px 30px 30px 30px!important;
}

.pum-container.popmake .pum-title.popmake-title {
	font-size: 22px;
	font-weight: 600;
	margin: 0 0 -14px 0!important;
	line-height: 26px;
}

.pum-container.popmake p {
	font-weight: 300!important;
}


/* FELLOWS DIRECTORY */

body.page-id-18715 .cols-8 {
	width: 100%!important;
}

.azWrapper a {
	font-size: 1.4em;
	font-weight: bold;
}

table.dcf-table {
	min-width: 100%;
}

table.dcf-table th {
	text-align: left;
}

@media screen and (max-width: 1194px){

	table.dcf-table th,
	table.dcf-table td {
		max-width: 100px!important;
		overflow-wrap: break-word!important;
	}
	
}

@media screen and (min-width: 1195px){

	table.dcf-table th,
	table.dcf-table td {
		max-width: 144px!important;
		overflow-wrap: break-word!important;
	}
	
}

/* ROLE OF FELLOWS */

body.single-roll_of_fellows .categories,
body.single-roll_of_fellows .sidebar {
    display: none;
}


